MONGOC_URI_COPY(3)

NAME
mongoc_uri_copy - mongoc_uri_copy()

SYNOPSIS

        mongoc_uri_t *
        mongoc_uri_copy (const mongoc_uri_t *uri);

PARAMETERS

    •   uri: A mongoc_uri_t.

DESCRIPTION

Copies the entire contents of a URI.

RETURNS

A newly allocated mongoc_uri_t that should be freed with mongoc_uri_destroy().

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc